<?php       
/**
 * A unique identifier is defined to store the options in the database and reference them from the theme.
 * By default it uses the theme name, in lowercase and without spaces, but this can be changed if needed.
 * If the identifier chaAre you ready to tak
 nges, it'll appear as if the options have been reset.
 */ 

function optionsframework_option_name() {
	// Change this to use your theme slug
	$themename = wp_get_theme();
	$themename = preg_replace("/\W/", "_", strtolower($themename) );
	return $themename;
}

/**
 * Defines an array of options that will be used to generate the settings page and be saved in the database.
 * When creating the 'id' fields, make sure to use all lowercase and no spaces.
 *
 * If you are making your theme translatable, you should replace 'fitness-club-pro'
 * with the actual text domain for your theme.  Read more:
 * http://codex.wordpress.org/Function_Reference/load_theme_textdomain
*/

function optionsframework_options() {
	//array of all custom font types.
	$font_types = array( '' => '',
    'ABeeZee' => 'ABeeZee',
    'Abel' => 'Abel',
    'Abril Fatface' => 'Abril Fatface',
    'Aclonica' => 'Aclonica',
    'Acme' => 'Acme',
    'Actor' => 'Actor',
    'Adamina' => 'Adamina',
    'Advent Pro' => 'Advent Pro',
    'Aguafina Script' => 'Aguafina Script',
    'Akronim' => 'Akronim',
    'Aladin' => 'Aladin',
    'Aldrich' => 'Aldrich',
    'Alegreya' => 'Alegreya',
    'Alegreya Sans SC' => 'Alegreya Sans SC',
    'Alegreya SC' => 'Alegreya SC',
    'Alex Brush' => 'Alex Brush',
    'Alef' => 'Alef',
    'Alfa Slab One' => 'Alfa Slab One',
    'Alice' => 'Alice',
    'Alike' => 'Alike',
    'Alike Angular' => 'Alike Angular',
    'Allan' => 'Allan',
    'Allerta' => 'Allerta',
    'Allerta Stencil' => 'Allerta Stencil',
    'Allura' => 'Allura',
    'Almendra' => 'Almendra',
    'Almendra Display' => 'Almendra Display',
    'Almendra SC' => 'Almendra SC',
    'Amiri' => 'Amiri',
    'Amarante' => 'Amarante',
    'Amaranth' => 'Amaranth',
    'Amatic SC' => 'Amatic SC',
    'Amethysta' => 'Amethysta',
    'Amita' => 'Amita',
    'Anaheim' => 'Anaheim',
    'Andada' => 'Andada',
    'Andika' => 'Andika',
    'Annie Use Your Telescope' => 'Annie Use Your Telescope',
    'Anonymous Pro' => 'Anonymous Pro',
    'Antic' => 'Antic',
    'Antic Didone' => 'Antic Didone',
    'Antic Slab' => 'Antic Slab',
    'Anton' => 'Anton',
    'Angkor' => 'Angkor',
    'Arapey' => 'Arapey',
    'Arbutus' => 'Arbutus',
    'Arbutus Slab' => 'Arbutus Slab',
    'Architects Daughter' => 'Architects Daughter',
    'Archivo White' => 'Archivo White',
    'Archivo Narrow' => 'Archivo Narrow',
    'Arial' => 'Arial',
    'Arimo' => 'Arimo',
    'Arya' => 'Arya',
    'Arizonia' => 'Arizonia',
    'Armata' => 'Armata',
    'Artifika' => 'Artifika',
    'Arvo' => 'Arvo',
    'Asar' => 'Asar',
    'Asap' => 'Asap',
    'Asset' => 'Asset',
	'Assistant' => 'Assistant',
    'Astloch' => 'Astloch',
    'Asul' => 'Asul',
    'Atomic Age' => 'Atomic Age',
    'Aubrey' => 'Aubrey',
    'Audiowide' => 'Audiowide',
    'Autour One' => 'Autour One',
    'Average' => 'Average',
    'Average Sans' => 'Average Sans',
    'Averia Gruesa Libre' => 'Averia Gruesa Libre',
    'Averia Libre' => 'Averia Libre',
    'Averia Sans Libre' => 'Averia Sans Libre',
    'Averia Serif Libre' => 'Averia Serif Libre',
    'Battambang' => 'Battambang',
    'Bad Script' => 'Bad Script',
    'Bayon' => 'Bayon',
    'Balthazar' => 'Balthazar',
    'Bangers' => 'Bangers',
    'Basic' => 'Basic',
    'Baumans' => 'Baumans',
    'Belgrano' => 'Belgrano',
    'Belleza' => 'Belleza',
    'BenchNine' => 'BenchNine',
    'Bentham' => 'Bentham',
    'Berkshire Swash' => 'Berkshire Swash',
    'Bevan' => 'Bevan',
    'Bigelow Rules' => 'Bigelow Rules',
    'Bigshot One' => 'Bigshot One',
    'Bilbo' => 'Bilbo',
    'Bilbo Swash Caps' => 'Bilbo Swash Caps',
    'Biryani' => 'Biryani',
    'Bitter' => 'Bitter',
    'White Ops One' => 'White Ops One',
    'Bokor' => 'Bokor',
    'Bonbon' => 'Bonbon',
    'Boogaloo' => 'Boogaloo',
    'Bowlby One' => 'Bowlby One',
    'Bowlby One SC' => 'Bowlby One SC',
    'Brawler' => 'Brawler',
    'Bree Serif' => 'Bree Serif',
    'Bubblegum Sans' => 'Bubblegum Sans',
    'Bubbler One' => 'Bubbler One',
    'Buda' => 'Buda',
    'Buenard' => 'Buenard',
    'Butcherman' => 'Butcherman',
    'Butcherman Caps' => 'Butcherman Caps',
    'Butterfly Kids' => 'Butterfly Kids',
    'Cabin' => 'Cabin',
    'Cabin Condensed' => 'Cabin Condensed',
    'Cabin Sketch' => 'Cabin Sketch',
    'Cabin' => 'Cabin',
    'Caesar Dressing' => 'Caesar Dressing',
    'Cagliostro' => 'Cagliostro',
    'Calligraffitti' => 'Calligraffitti',
    'Cambay' => 'Cambay',
    'Cambo' => 'Cambo',
    'Candal' => 'Candal',
    'Cantarell' => 'Cantarell',
    'Cantata One' => 'Cantata One',
    'Cantora One' => 'Cantora One',
    'Capriola' => 'Capriola',
    'Cardo' => 'Cardo',
    'Carme' => 'Carme',
    'Carrois Gothic' => 'Carrois Gothic',
    'Carrois Gothic SC' => 'Carrois Gothic SC',
    'Carter One' => 'Carter One',
    'Caveat' => 'Caveat',
    'Caveat Brush' => 'Caveat Brush',
    'Catamaran' => 'Catamaran',
    'Caudex' => 'Caudex',
    'Cedarville Cursive' => 'Cedarville Cursive',
    'Ceviche One' => 'Ceviche One',
    'Changa One' => 'Changa One',
    'Chango' => 'Chango',
    'Chau Philomene One' => 'Chau Philomene One',
    'Chenla' => 'Chenla',
    'Chela One' => 'Chela One',
    'Chelsea Market' => 'Chelsea Market',
    'Cherry Cream Soda' => 'Cherry Cream Soda',
    'Cherry Swash' => 'Cherry Swash',
    'Chewy' => 'Chewy',
    'Chicle' => 'Chicle',
    'Chivo' => 'Chivo',
    'Chonburi' => 'Chonburi',
    'Cinzel' => 'Cinzel',
    'Cinzel Decorative' => 'Cinzel Decorative',
    'Clicker Script' => 'Clicker Script',
    'Coda' => 'Coda',
    'Codystar' => 'Codystar',
    'Combo' => 'Combo',
    'Comfortaa' => 'Comfortaa',
    'Coming Soon' => 'Coming Soon',
    'Condiment' => 'Condiment',
    'Content' => 'Content',
    'Contrail One' => 'Contrail One',
    'Convergence' => 'Convergence',
    'Cookie' => 'Cookie',
    'Comic Sans MS' => 'Comic Sans MS',
    'Copse' => 'Copse',
    'Corben' => 'Corben',
    'Courgette' => 'Courgette',
    'Cousine' => 'Cousine',
    'Coustard' => 'Coustard',
    'Covered By Your Grace' => 'Covered By Your Grace',
    'Crafty Girls' => 'Crafty Girls',
    'Creepster' => 'Creepster',
    'Creepster Caps' => 'Creepster Caps',
    'Crete Round' => 'Crete Round',
    'Crimson' => 'Crimson',
    'Croissant One' => 'Croissant One',
    'Crushed' => 'Crushed',
    'Cuprum' => 'Cuprum',
    'Cutive' => 'Cutive',
    'Cutive Mono' => 'Cutive Mono',
    'Damion' => 'Damion',
    'Dangrek' => 'Dangrek',
    'Dancing Script' => 'Dancing Script',
    'Dawning of a New Day' => 'Dawning of a New Day',
    'Days One' => 'Days One',
    'Dekko' => 'Dekko',
    'Delius' => 'Delius',
    'Delius Swash Caps' => 'Delius Swash Caps',
    'Delius Unicase' => 'Delius Unicase',
    'Della Respira' => 'Della Respira',
    'Denk One' => 'Denk One',
    'Devonshire' => 'Devonshire',
    'Dhurjati' => 'Dhurjati',
    'Didact Gothic' => 'Didact Gothic',
    'Diplomata' => 'Diplomata',
    'Diplomata SC' => 'Diplomata SC',
    'Domine' => 'Domine',
    'Donegal One' => 'Donegal One',
    'Doppio One' => 'Doppio One',
    'Dorsa' => 'Dorsa',
    'Dosis' => 'Dosis',
    'Dr Sugiyama' => 'Dr Sugiyama',
    'Droid Sans' => 'Droid Sans',
    'Droid Sans Mono' => 'Droid Sans Mono',
    'Droid Serif' => 'Droid Serif',
    'Duru Sans' => 'Duru Sans',
    'Dynalight' => 'Dynalight',
    'EB Garamond' => 'EB Garamond',
    'Eczar' => 'Eczar',
    'Eagle Lake' => 'Eagle Lake',
    'Eater' => 'Eater',
    'Eater Caps' => 'Eater Caps',
    'Economica' => 'Economica',
    'Ek Mukta' => 'Ek Mukta',
    'Electrolize' => 'Electrolize',
    'Elsie' => 'Elsie',
    'Elsie Swash Caps' => 'Elsie Swash Caps',
    'Emblema One' => 'Emblema One',
    'Emilys Candy' => 'Emilys Candy',
    'Engagement' => 'Engagement',
    'Englebert' => 'Englebert',
    'Enriqueta' => 'Enriqueta',
    'Erica One' => 'Erica One',
    'Esteban' => 'Esteban',
    'Euphoria Script' => 'Euphoria Script',
    'Ewert' => 'Ewert',
    'Exo' => 'Exo',
    'Exo 2' => 'Exo 2',
    'Expletus Sans' => 'Expletus Sans',
    'Fanwood Text' => 'Fanwood Text',
    'Fascinate' => 'Fascinate',
    'Fascinate Inline' => 'Fascinate Inline',
    'Fasthand' => 'Fasthand',
    'Faster One' => 'Faster One',
    'Federant' => 'Federant',
    'Federo' => 'Federo',
    'Felipa' => 'Felipa',
    'Fenix' => 'Fenix',
    'Finger Paint' => 'Finger Paint',
    'Fira Mono' => 'Fira Mono',
    'Fira Sans' => 'Fira Sans',
    'Fjalla One' => 'Fjalla One',
    'Fjord One' => 'Fjord One',
    'Flamenco' => 'Flamenco',
    'Flavors' => 'Flavors',
    'Fondamento' => 'Fondamento',
    'Fontdiner Swanky' => 'Fontdiner Swanky',
    'Forum' => 'Forum',
    'Francois One' => 'Francois One',
    'FreeSans' => 'FreeSans',

    'Freckle Face' => 'Freckle Face',
    'Fredericka the Great' => 'Fredericka the Great',
    'Fredoka One' => 'Fredoka One',
    'Fresca' => 'Fresca',
    'Freehand' => 'Freehand',
    'Frijole' => 'Frijole',
    'Fruktur' => 'Fruktur',
    'Fugaz One' => 'Fugaz One',
    'Gafata' => 'Gafata',
    'Galdeano' => 'Galdeano',
    'Galindo' => 'Galindo',
    'Gentium Basic' => 'Gentium Basic',
    'Gentium Book Basic' => 'Gentium Book Basic',
    'Geo' => 'Geo',
    'Georgia' => 'Georgia',
    'Geostar' => 'Geostar',
    'Geostar Fill' => 'Geostar Fill',
    'Germania One' => 'Germania One',
    'Gilda Display' => 'Gilda Display',
    'Give You Glory' => 'Give You Glory',
    'Glass Antiqua' => 'Glass Antiqua',
    'Glegoo' => 'Glegoo',
    'Gloria Hallelujah' => 'Gloria Hallelujah',
    'Goblin One' => 'Goblin One',
    'Gochi Hand' => 'Gochi Hand',
    'Gorditas' => 'Gorditas',
    'Gurajada' => 'Gurajada',
    'Goudy Bookletter 1911' => 'Goudy Bookletter 1911',
    'Graduate' => 'Graduate',
    'Grand Hotel' => 'Grand Hotel',
    'Gravitas One' => 'Gravitas One',
    'Great Vibes' => 'Great Vibes',
    'Griffy' => 'Griffy',
    'Gruppo' => 'Gruppo',
    'Gudea' => 'Gudea',
    'Gidugu' => 'Gidugu',
    'GFS Didot' => 'GFS Didot',
    'GFS Neohellenic' => 'GFS Neohellenic',
    'Habibi' => 'Habibi',
    'Hammersmith One' => 'Hammersmith One',
    'Halant' => 'Halant',
    'Hanalei' => 'Hanalei',
    'Hanalei Fill' => 'Hanalei Fill',
    'Handlee' => 'Handlee',
    'Hanuman' => 'Hanuman',
    'Happy Monkey' => 'Happy Monkey',
    'Headland One' => 'Headland One',
    'Henny Penny' => 'Henny Penny',
    'Herr Von Muellerhoff' => 'Herr Von Muellerhoff',
    'Hind' => 'Hind',
    'Hind Siliguri' => 'Hind Siliguri',
    'Hind Vadodara' => 'Hind Vadodara',
    'Holtwood One SC' => 'Holtwood One SC',
    'Homemade Apple' => 'Homemade Apple',
    'Homenaje' => 'Homenaje',
    'IM Fell' => 'IM Fell',
    'Itim' => 'Itim',
    'Iceberg' => 'Iceberg',
    'Iceland' => 'Iceland',
    'Imprima' => 'Imprima',
    'Inconsolata' => 'Inconsolata',
    'Inder' => 'Inder',
    'Indie Flower' => 'Indie Flower',
    'Inknut Antiqua' => 'Inknut Antiqua',
    'Inika' => 'Inika',
    'Irish Growler' => 'Irish Growler',
    'Istok Web' => 'Istok Web',
    'Italiana' => 'Italiana',
    'Italianno' => 'Italianno',
    'Jacques Francois' => 'Jacques Francois',
    'Jacques Francois Shadow' => 'Jacques Francois Shadow',
    'Jim Nightshade' => 'Jim Nightshade',
    'Jockey One' => 'Jockey One',
    'Jaldi' => 'Jaldi',
    'Jolly Lodger' => 'Jolly Lodger',
    'Josefin Sans' => 'Josefin Sans',
    'Josefin Sans' => 'Josefin Sans',
    'Josefin Slab' => 'Josefin Slab',
    'Joti One' => 'Joti One',
    'Judson' => 'Judson',
    'Julee' => 'Julee',
    'Julius Sans One' => 'Julius Sans One',
    'Junge' => 'Junge',
    'Jura' => 'Jura',
    'Just Another Hand' => 'Just Another Hand',
    'Just Me Again Down Here' => 'Just Me Again Down Here',
    'Kadwa' => 'Kadwa',
    'Kdam Thmor' => 'Kdam Thmor',
    'Kalam' => 'Kalam', 
    'Kameron' => 'Kameron',
    'Kantumruy' => 'Kantumruy',
    'Karma' => 'Karma',
    'Karla' => 'Karla',
    'Kaushan Script' => 'Kaushan Script',
    'Kavoon' => 'Kavoon',
    'Keania One' => 'Keania One',
    'Kelly Slab' => 'Kelly Slab',
    'Kenia' => 'Kenia',
    'Khand' => 'Khand',
    'Khmer' => 'Khmer',
    'Khula' => 'Khula',
    'Kite One' => 'Kite One',
    'Knewave' => 'Knewave',
    'Kotta One' => 'Kotta One',
    'Kranky' => 'Kranky',
    'Kreon' => 'Kreon',
    'Kristi' => 'Kristi',
    'Koulen' => 'Koulen',
    'Krona One' => 'Krona One',
    'Kurale' => 'Kurale',
    'Lakki Reddy' => 'Lakki Reddy',
    'La Belle Aurore' => 'La Belle Aurore',
    'Lancelot' => 'Lancelot',
    'Laila' => 'Laila',
    'Lato' => 'Lato',
    'Lateef' => 'Lateef',
    'League Script' => 'League Script',
    'Leckerli One' => 'Leckerli One',
    'Ledger' => 'Ledger',
    'Lekton' => 'Lekton',
    'Lemon' => 'Lemon',

    'Libre Baskerville' => 'Libre Baskerville',
    'Life Savers' => 'Life Savers',
    'Lilita One' => 'Lilita One',
    'Limelight' => 'Limelight',
    'Linden Hill' => 'Linden Hill',
    'Lobster' => 'Lobster',
    'Lobster Two' => 'Lobster Two',
    'Londrina Outline' => 'Londrina Outline',
    'Londrina Shadow' => 'Londrina Shadow',
    'Londrina Sketch' => 'Londrina Sketch',
    'Londrina Solid' => 'Londrina Solid',
    'Lora' => 'Lora',
    'Love Ya Like A Sister' => 'Love Ya Like A Sister',
    'Loved by the King' => 'Loved by the King',
    'Lovers Quarrel' => 'Lovers Quarrel',
    'Lucida Sans Unicode' => 'Lucida Sans Unicode',
    'Luckiest Guy' => 'Luckiest Guy',
    'Lusitana' => 'Lusitana',
    'Lustria' => 'Lustria',
    'Macondo' => 'Macondo',
    'Macondo Swash Caps' => 'Macondo Swash Caps',
    'Magra' => 'Magra',
    'Maiden Orange' => 'Maiden Orange',
    'Mallanna' => 'Mallanna',
    'Mandali' => 'Mandali',
    'Mako' => 'Mako',
    'Marcellus' => 'Marcellus',
    'Marcellus SC' => 'Marcellus SC',
    'Marck Script' => 'Marck Script',
    'Margarine' => 'Margarine',
    'Marko One' => 'Marko One',
    'Marmelad' => 'Marmelad',
    'Marvel' => 'Marvel',
    'Martel' => 'Martel',
    'Martel Sans' => 'Martel Sans',
    'Mate' => 'Mate',
    'Mate SC' => 'Mate SC',
    'Maven Pro' => 'Maven Pro',
    'McLaren' => 'McLaren',
    'Meddon' => 'Meddon',
    'MedievalSharp' => 'MedievalSharp',
    'Medula One' => 'Medula One',
    'Megrim' => 'Megrim',
    'Meie Script' => 'Meie Script',
    'Merienda' => 'Merienda',
    'Merienda One' => 'Merienda One',
    'Merriweather' => 'Merriweather',
    'Metal' => 'Metal',
    'Metal Mania' => 'Metal Mania',
    'Metamorphous' => 'Metamorphous',
    'Metrophobic' => 'Metrophobic',
    'Michroma' => 'Michroma',
    'Milonga' => 'Milonga',
    'Miltonian' => 'Miltonian',
    'Miltonian Tattoo' => 'Miltonian Tattoo',
    'Miniver' => 'Miniver',
    'Miss Fajardose' => 'Miss Fajardose',
    'Miss Saint Delafield' => 'Miss Saint Delafield',
    'Modak' => 'Modak',
    'Modern Antiqua' => 'Modern Antiqua',
    'Molengo' => 'Molengo',
    'Molle' => 'Molle',
    'Moulpali' => 'Moulpali',
    'Monda' => 'Monda',
    'Monofett' => 'Monofett',
    'Monoton' => 'Monoton',
    'Monsieur La Doulaise' => 'Monsieur La Doulaise',
    'Montaga' => 'Montaga',
    'Montez' => 'Montez',
    'Montserrat' => 'Montserrat',
    'Montserrat Alternates' => 'Montserrat Alternates',
    'Montserrat Subrayada' => 'Montserrat Subrayada',
    'Mountains of Christmas' => 'Mountains of Christmas',
    'Mouse Memoirs' => 'Mouse Memoirs',
    'Moul' => 'Moul',
    'Mr Bedford' => 'Mr Bedford',
    'Mr Bedfort' => 'Mr Bedfort',
    'Mr Dafoe' => 'Mr Dafoe',
    'Mr De Haviland' => 'Mr De Haviland',
    'Mrs Saint Delafield' => 'Mrs Saint Delafield',
    'Mrs Sheppards' => 'Mrs Sheppards',
    'Muli' => 'Muli',
    'Mystery Quest' => 'Mystery Quest',
    'Neucha' => 'Neucha',
    'Neuton' => 'Neuton',
    'New Rocker' => 'New Rocker',
    'News Cycle' => 'News Cycle',
    'Niconne' => 'Niconne',
    'Nixie One' => 'Nixie One',
    'Nobile' => 'Nobile',
    'Nokora' => 'Nokora',
    'Norican' => 'Norican',
    'Nosifer' => 'Nosifer',
    'Nosifer Caps' => 'Nosifer Caps',
    'Nova Mono' => 'Nova Mono',
    'Noticia Text' => 'Noticia Text',
    'Noto Sans' => 'Noto Sans',
    'Noto Serif' => 'Noto Serif',
    'Nova Round' => 'Nova Round',
    'Numans' => 'Numans',
    'Nunito' => 'Nunito',
    'NTR' => 'NTR',
    'Offside' => 'Offside',
    'Oldenburg' => 'Oldenburg',
    'Oleo Script' => 'Oleo Script',
    'Oleo Script Swash Caps' => 'Oleo Script Swash Caps',
    'Open Sans' => 'Open Sans',
    'Open Sans Condensed' => 'Open Sans Condensed',
    'Oranienbaum' => 'Oranienbaum',
    'Orbitron' => 'Orbitron',
    'Odor Mean Chey' => 'Odor Mean Chey',
    'Oregano' => 'Oregano',
    'Orienta' => 'Orienta',
    'Original Surfer' => 'Original Surfer',
    'Oswald' => 'Oswald',
    'Over the Rainbow' => 'Over the Rainbow',
    'Overlock' => 'Overlock',
    'Overlock SC' => 'Overlock SC',
    'Ovo' => 'Ovo',
    'Oxygen' => 'Oxygen',
    'Oxygen Mono' => 'Oxygen Mono',
    'Palanquin Dark' => 'Palanquin Dark',
    'Peddana' => 'Peddana',
    'Poppins' => 'Poppins',
    'PT Mono' => 'PT Mono',
    'PT Sans' => 'PT Sans',
    'PT Sans Caption' => 'PT Sans Caption',
    'PT Sans Narrow' => 'PT Sans Narrow',
    'PT Serif' => 'PT Serif',
    'PT Serif Caption' => 'PT Serif Caption',
    'Pacifico' => 'Pacifico',
    'Paprika' => 'Paprika',
    'Parisienne' => 'Parisienne',
    'Passero One' => 'Passero One',
    'Passion One' => 'Passion One',
    'Patrick Hand' => 'Patrick Hand',
    'Patrick Hand SC' => 'Patrick Hand SC',
    'Patua One' => 'Patua One',
    'Paytone One' => 'Paytone One',
    'Peralta' => 'Peralta',
    'Permanent Marker' => 'Permanent Marker',
    'Petit Formal Script' => 'Petit Formal Script',
    'Petrona' => 'Petrona',
    'Philosopher' => 'Philosopher',
    'Piedra' => 'Piedra',
    'Pinyon Script' => 'Pinyon Script',
    'Pirata One' => 'Pirata One',
    'Plaster' => 'Plaster',
    'Palatino Linotype' => 'Palatino Linotype',
    'Play' => 'Play',
    'Playball' => 'Playball',
    'Playfair Display' => 'Playfair Display',
    'Playfair Display SC' => 'Playfair Display SC',
    'Podkova' => 'Podkova',
    'Poiret One' => 'Poiret One',
    'Poller One' => 'Poller One',
    'Poly' => 'Poly',
    'Pompiere' => 'Pompiere',
    'Pontano Sans' => 'Pontano Sans',
    'Port Lligat Sans' => 'Port Lligat Sans',
    'Port Lligat Slab' => 'Port Lligat Slab',
    'Prata' => 'Prata',
    'Pragati Narrow' => 'Pragati Narrow',
    'Preahvihear' => 'Preahvihear',
    'Press Start 2P' => 'Press Start 2P',
    'Princess Sofia' => 'Princess Sofia',
    'Prociono' => 'Prociono',
    'Prosto One' => 'Prosto One',
    'Puritan' => 'Puritan',
    'Purple Purse' => 'Purple Purse',
    'Quando' => 'Quando',
    'Quantico' => 'Quantico',
    'Quattrocento' => 'Quattrocento',
    'Quattrocento Sans' => 'Quattrocento Sans',
    'Questrial' => 'Questrial',
    'Quicksand' => 'Quicksand',
    'Quintessential' => 'Quintessential',
    'Qwigley' => 'Qwigley',
    'Racing Sans One' => 'Racing Sans One',
    'Radley' => 'Radley',
    'Rajdhani' => 'Rajdhani',
    'Raleway Dots' => 'Raleway Dots',
    'Raleway' => 'Raleway',
    'Rambla' => 'Rambla',
    'Ramabhadra' => 'Ramabhadra',
    'Ramaraja' => 'Ramaraja',
    'Rammetto One' => 'Rammetto One',
    'Ranchers' => 'Ranchers',
    'Rancho' => 'Rancho',
    'Ranga' => 'Ranga',
    'Ravi Prakash' => 'Ravi Prakash',
    'Rationale' => 'Rationale',
    'Redressed' => 'Redressed',
    'Reenie Beanie' => 'Reenie Beanie',
    'Revalia' => 'Revalia',
    'Rhodium Libre' => 'Rhodium Libre',
    'Ribeye' => 'Ribeye',
    'Ribeye Marrow' => 'Ribeye Marrow',
    'Righteous' => 'Righteous',
    'Risque' => 'Risque',
    'Roboto' => 'Roboto',
    'Roboto Condensed' => 'Roboto Condensed',
    'Roboto Mono' => 'Roboto Mono',
    'Roboto Slab' => 'Roboto Slab',
    'Rochester' => 'Rochester',
    'Rock Salt' => 'Rock Salt',
    'Rokkitt' => 'Rokkitt',
    'Romanesco' => 'Romanesco',
    'Ropa Sans' => 'Ropa Sans',
    'Rosario' => 'Rosario',
    'Rosarivo' => 'Rosarivo',
    'Rouge Script' => 'Rouge Script',
    'Rozha One' => 'Rozha One',
    'Rubik' => 'Rubik',
    'Rubik One' => 'Rubik One',
    'Rubik Mono One' => 'Rubik Mono One',
    'Ruda' => 'Ruda',
    'Rufina' => 'Rufina',
    'Ruge Boogie' => 'Ruge Boogie',
    'Ruluko' => 'Ruluko',
    'Rum Raisin' => 'Rum Raisin',
    'Ruslan Display' => 'Ruslan Display',
    'Russo One' => 'Russo One',
    'Ruthie' => 'Ruthie',
    'Rye' => 'Rye',
    'Sacramento' => 'Sacramento',
    'Sail' => 'Sail',
    'Salsa' => 'Salsa',
    'Sanchez' => 'Sanchez',
    'Sancreek' => 'Sancreek',
    'Sahitya' => 'Sahitya',
    'Sansita One' => 'Sansita One',
    'Sarpanch' => 'Sarpanch',
    'Sarina' => 'Sarina',
    'Satisfy' => 'Satisfy',
    'Scada' => 'Scada',
    'Scheherazade' => 'Scheherazade',
    'Schoolbell' => 'Schoolbell',
    'Seaweed Script' => 'Seaweed Script',
    'Sarala' => 'Sarala',
    'Sevillana' => 'Sevillana',
    'Seymour One' => 'Seymour One',
    'Shadows Into Light' => 'Shadows Into Light',
    'Shadows Into Light Two' => 'Shadows Into Light Two',
    'Shanti' => 'Shanti',
    'Share' => 'Share',
    'Share Tech' => 'Share Tech',
    'Share Tech Mono' => 'Share Tech Mono',
    'Shojumaru' => 'Shojumaru',
	'Showcard Gothic' => 'Showcard Gothic',
    'Short Stack' => 'Short Stack',
    'Sigmar One' => 'Sigmar One',
    'Suranna' => 'Suranna',
    'Suravaram' => 'Suravaram',
    'Suwannaphum' => 'Suwannaphum',
    'Signika' => 'Signika',
    'Signika Negative' => 'Signika Negative',
    'Simonetta' => 'Simonetta',
    'Siemreap' => 'Siemreap',
    'Sirin Stencil' => 'Sirin Stencil',
    'Six Caps' => 'Six Caps',
    'Skranji' => 'Skranji',
    'Slackey' => 'Slackey',
    'Smokum' => 'Smokum',
    'Smythe' => 'Smythe',
    'Sniglet' => 'Sniglet',
    'Snippet' => 'Snippet',
    'Snowburst One' => 'Snowburst One',
    'Sofadi One' => 'Sofadi One',
    'Sofia' => 'Sofia',
    'Sonsie One' => 'Sonsie One',
    'Sorts Mill Goudy' => 'Sorts Mill Goudy',
    'Sorts Mill Goudy' => 'Sorts Mill Goudy',
    'Source Code Pro' => 'Source Code Pro',
    'Source Sans Pro' => 'Source Sans Pro',
    'Special I am one' => 'Special I am one',
    'Spicy Rice' => 'Spicy Rice',
    'Spinnaker' => 'Spinnaker',
    'Spirax' => 'Spirax',
    'Squada One' => 'Squada One',
    'Sree Krushnadevaraya' => 'Sree Krushnadevaraya',
    'Stalemate' => 'Stalemate',
    'Stalinist One' => 'Stalinist One',
    'Stardos Stencil' => 'Stardos Stencil',
    'Stint Ultra Condensed' => 'Stint Ultra Condensed',
    'Stint Ultra Expanded' => 'Stint Ultra Expanded',
    'Stoke' => 'Stoke',
    'Stoke' => 'Stoke',
    'Strait' => 'Strait',
    'Sura' => 'Sura',
    'Sumana' => 'Sumana',
    'Sue Ellen Francisco' => 'Sue Ellen Francisco',
    'Sunshiney' => 'Sunshiney',
    'Supermercado One' => 'Supermercado One',
    'Swanky and Moo Moo' => 'Swanky and Moo Moo',
    'Syncopate' => 'Syncopate',
    'Symbol' => 'Symbol',
    'Timmana' => 'Timmana',
    'Taprom' => 'Taprom',
    'Tangerine' => 'Tangerine',
    'Tahoma' => 'Tahoma',
    'Teko' => 'Teko',
    'Telex' => 'Telex',
    'Tenali Ramakrishna' => 'Tenali Ramakrishna',
    'Tenor Sans' => 'Tenor Sans',
    'Terminal Dosis' => 'Terminal Dosis',
    'Terminal Dosis Light' => 'Terminal Dosis Light',
    'Text Me One' => 'Text Me One',
    'The Girl Next Door' => 'The Girl Next Door',
    'Tienne' => 'Tienne',
    'Tillana' => 'Tillana',
    'Tinos' => 'Tinos',
    'Titan One' => 'Titan One',
    'Titillium Web' => 'Titillium Web',
    'Trade Winds' => 'Trade Winds',
    'Trebuchet MS' => 'Trebuchet MS',
    'Trocchi' => 'Trocchi',
    'Trochut' => 'Trochut',
    'Trykker' => 'Trykker',
    'Tulpen One' => 'Tulpen One',
    'Ubuntu' => 'Ubuntu',
    'Ubuntu Condensed' => 'Ubuntu Condensed',
    'Ubuntu Mono' => 'Ubuntu Mono',
    'Ultra' => 'Ultra',
    'Uncial Antiqua' => 'Uncial Antiqua',
    'Underdog' => 'Underdog',
    'Unica One' => 'Unica One',
    'UnifrakturCook' => 'UnifrakturCook',
    'UnifrakturMaguntia' => 'UnifrakturMaguntia',
    'Unkempt' => 'Unkempt',
    'Unlock' => 'Unlock',
    'Unna' => 'Unna',
    'VT323' => 'VT323',
    'Vampiro One' => 'Vampiro One',
    'Varela' => 'Varela',
    'Varela Round' => 'Varela Round',
    'Vast Shadow' => 'Vast Shadow',
    'Vesper Libre' => 'Vesper Libre',
    'Verdana' => 'Verdana',
    'Vibur' => 'Vibur',
    'Vidaloka' => 'Vidaloka',
    'Viga' => 'Viga',
    'Voces' => 'Voces',
    'Volkhov' => 'Volkhov',
    'Vollkorn' => 'Vollkorn',
    'Voltaire' => 'Voltaire',
    'Waiting for the Sunrise' => 'Waiting for the Sunrise',
    'Wallpoet' => 'Wallpoet',
    'Walter Turncoat' => 'Walter Turncoat',
    'Warnes' => 'Warnes',
    'Wellfleet' => 'Wellfleet',
    'Wendy One' => 'Wendy One',
    'Wire One' => 'Wire One',
    'Yanone Kaffeesatz' => 'Yanone Kaffeesatz',
    'Yantramanav' => 'Yantramanav',
    'Yellowtail' => 'Yellowtail',
    'Yeseva One' => 'Yeseva One',
    'Yesteryear' => 'Yesteryear',
    'Zeyada' => 'Zeyada'
  );

	//array of all font sizes.
	$font_sizes = array( 
		'10px' => '10px',
		'11px' => '11px',
	);
	
	$options = array();
	$imagepath =  get_template_directory_uri() . '/images/';

	
	for($n=12;$n<=200;$n+=1){
		$font_sizes[$n.'px'] = $n.'px';
	}
	
	// Pull all the pages into an array
	 $options_pages = array();
	 $options_pages_obj = get_pages('sort_column=post_parent,menu_order');
	 $options_pages[''] = 'Select a page:';
	 foreach ($options_pages_obj as $page) {
	  $options_pages[$page->ID] = $page->post_title;
	 }

	// array of section content.
	$section_text = array(	
			1 => array(
			'section_title'	=> 'Fitness Programs',
			'menutitle'		=> 'section1',
			'bgcolor' 		=> '#ffffff',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> 'Nunc commodo lacinia ipsum, scelerisque cursus libero ullamcorper sed. Praesent fermentum nisl ac neque tristique<br />
porttitor. Sed lectus lacus, vestibulum at fermentum.
[space height="30px"]
[fitprogram_lists][fitprogram title="Body Building" image="'.get_template_directory_uri().'/images/fitpic01.jpg" link="#"][fitprogram title="Aerobic Classes" image="'.get_template_directory_uri().'/images/fitpic02.jpg" link="#"][fitprogram title="Weight Lifting" image="'.get_template_directory_uri().'/images/fitpic03.jpg"  link="#"][fitprogram title="Yoga Classes" image="'.get_template_directory_uri().'/images/fitpic04.jpg" link="#"][fitprogram title="Cardio Training" image="'.get_template_directory_uri().'/images/fitpic05.jpg" link="#"][/fitprogram_lists]',
		),
		
		2 => array(
			'section_title'	=> '',
			'menutitle'		=> 'section2',
			'bgcolor' 		=> '#f1f1f1',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '[column_content type="black_bx"]
<h2>Popular Yoga Classes</h2>Cras condimentum scelerisque. Suspendisse nec lacu. Ut metus nisl, porttitor nec dolo, aliquam posuere lectus.
[/column_content]

[column_content type="yoga_classes"][yogaclass_list][yogaclass title="Hatha Yoga" time="6pm - 7pm" image="'.get_template_directory_uri().'/images/yogaclass01.jpg" description="Nunc commodo lacinia ipsum, scelerisque cursu ullamcorper praesent fermentum." link="#"][yogaclass title="Yoga Dance" time="4pm - 5pm" image="'.get_template_directory_uri().'/images/yogaclass02.jpg" description="Nunc commodo lacinia ipsum, scelerisque cursu ullamcorper praesent fermentum." link="#"][yogaclass title="Kundalini Yoga" time="5pm - 6pm" image="'.get_template_directory_uri().'/images/yogaclass03.jpg" description="Nunc commodo lacinia ipsum, scelerisque cursu ullamcorper praesent fermentum." link="#"][/yogaclass_list]
[/column_content]'
		),
		
		3 => array(
			'section_title'	=> '',
			'menutitle'		=> 'section3',
			'bgcolor' 		=> '#ffffff',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '[column_content type="one_half"]<h3 class="style2">What We Do</h3>[/column_content]
[column_content type="one_half_last"]Nunc commodo lacinia ipsum, scelerisque cursus libero ullamcorper sed. Praesent fermentum nisl ac neque tristique porttitor. Sed lectus lacus, vestibulum at fermentum.[/column_content][clear]
[facilities-list]
[facilities image="'.get_template_directory_uri().'/images/facility01.jpg" title="Crossfit" desc="Nunc commodo lacinia ipsum, scelerisq cursus libero ullamcorper sed. Praesent fermentum nisl neque tristique." link="#"]

[facilities image="'.get_template_directory_uri().'/images/facility02.jpg" title="Aerobics" desc="Nunc commodo lacinia ipsum, scelerisq cursus libero ullamcorper sed. Praesent fermentum nisl neque tristique." link="#"]

[facilities image="'.get_template_directory_uri().'/images/facility03.jpg" title="Gym and Fitness" desc="Nunc commodo lacinia ipsum, scelerisq cursus libero ullamcorper sed. Praesent fermentum nisl neque tristique." link="#"]

[facilities image="'.get_template_directory_uri().'/images/facility04.jpg" title="Boxing Workout" desc="Nunc commodo lacinia ipsum, scelerisq cursus libero ullamcorper sed. Praesent fermentum nisl neque tristique." link="#"]

[facilities image="'.get_template_directory_uri().'/images/facility05.jpg" title="Zumba" desc="Nunc commodo lacinia ipsum, scelerisq cursus libero ullamcorper sed. Praesent fermentum nisl neque tristique." link="#"]

[facilities image="'.get_template_directory_uri().'/images/facility06.jpg" title="Yoga Fitness" desc="Nunc commodo lacinia ipsum, scelerisq cursus libero ullamcorper sed. Praesent fermentum nisl neque tristique." link="#"]
[/facilities-list]',
		),
		
		4 => array(
			'section_title'	=> '',
			'menutitle'		=> 'section4',
			'bgcolor' 		=> '#191d21',
			'bgimage'		=>  get_template_directory_uri().'/images/testimonialbg.jpg',
			'class'			=> '',
			'content'		=> '[column_content type="one_half"]<h3 class="style2">Success Stories</h3>
Nunc commodo lacinia ipsum, scelerisque cursus libero ullamcorper sed. Praesent fermentum nisl ac neque tristique porttitor. Sed lectus lacus, vestibulum at fermentum.[/column_content]
[column_content type="one_half_last"][testimonials][/column_content]'
		),
		
		5 => array(
			'section_title'	=> 'Our Trainers',
			'menutitle'		=> 'section5',
			'bgcolor' 		=> '#ffffff',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> 'Nunc commodo lacinia ipsum, scelerisque cursus libero ullamcorper sed. Praesent fermentum nisl ac neque tristique <br /> porttitor. Sed lectus lacus, vestibulum at fermentum.
[space height="30px"]
[our-team show="3"]'
		),
		
		6 => array(
			'section_title'	=> 'Our News',
			'menutitle'		=> 'section6',
			'bgcolor' 		=> '#f1f1f1',
			'bgimage'		=>  '',
			'class'			=> '',
			'content'		=> '[latest-news showposts="3" date="show"]',
		),	
		
		
		7 => array(
			'section_title'	=> '',
			'menutitle'		=> 'section7',
			'bgcolor' 		=> '#ffffff',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '[column_content type="one_half"]<img src="'.get_template_directory_uri().'/images/theme-mobilescreen.jpg" alt="" />[/column_content]

[column_content type="one_half_last"]<h4>The Best Personal Trainer Theme with full Fitness Services</h4>Explore new ways to challenge yourself with the right balance of training and motivation. Join us today!

[space height="30px"]

<a href=""><img src="'.get_template_directory_uri().'/images/appstore.jpg" alt="" /></a> <a href=""><img src="'.get_template_directory_uri().'/images/googleplay.jpg" alt="" /></a>

[space height="30px"]

Fusce faucibus sed leo nec ultrices. Etiam nec ex vitae ligula porttitor imperdiet imrdiet eget leo. Proin rutrum turpis nunc.

[subtitle color="#a8a8a8" size="12px" align="left" description="Note: Occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio."] [/column_content]'
		),	
		
		
		8 => array(
			'section_title'	=> 'Pricing Plan',
			'menutitle'		=> 'section8',
			'bgcolor' 		=> '#15191e',
			'bgimage'		=> get_template_directory_uri().'/images/pricingbg.jpg',
			'class'			=> '',
			'content'		=> '[pricing_table columns="3"]
[price_column highlight="no" bgcolor="#33363e"]	
	[price_header]BASIC PLAN[/price_header]
	[package_price bgcolors="#22252b" doll="$" month="/ MO"]49[/package_price]	
	[price_row]4 Days a week Program[/price_row]
	[price_row]Body Building[/price_row]
	[price_row]Massage Chairs[/price_row]
	[price_row]Yoga Classes[/price_row]	
	[price_row]Professional Trainers[/price_row]
	[price_row]&nbsp;[/price_row]				
	[price_footer link="#1"]Select[/price_footer]	
[/price_column]
[price_column highlight="yes" bgcolor="#c91c23"]	
	[price_header]PREMIUM PLAN[/price_header]
	[package_price bgcolors="#a10006" doll="$" month="/ MO"]69[/package_price]
	[price_row]5 Days a week Program[/price_row]
	[price_row]Body Building[/price_row]
	[price_row]Massage Chairs[/price_row]
	[price_row]Yoga Classes[/price_row]	
	[price_row]Professional Trainers[/price_row]
	[price_row]&nbsp;[/price_row]				
	[price_footer link="#2"]Select[/price_footer]
[/price_column]
[price_column highlight="no" bgcolor="#33363e"]	
	[price_header]EXPERT PLAN[/price_header]
	[package_price bgcolors="#22252b" doll="$" month="/ MO"]99[/package_price]
	[price_row]7 Days a week Program[/price_row]
	[price_row]Body Building[/price_row]
	[price_row]Massage Chairs[/price_row]
	[price_row]Yoga Classes[/price_row]	
	[price_row]Professional Trainers[/price_row]
	[price_row]&nbsp;[/price_row]				
	[price_footer link="#3"]Select[/price_footer]
[/price_column]
[/pricing_table]',
		),
		
		9 => array(
			'section_title'	=> 'Fitness Products',
			'menutitle'		=> 'section9',
			'bgcolor' 		=> '#ffffff',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> 'Nunc commodo lacinia ipsum, scelerisque cursus libero ullamcorper sed. Praesent fermentum nisl ac neque tristique
porttitor. Sed lectus lacus, vestibulum at fermentum.
[recent_products per_page="4" columns="4"]',
		),			
		
		10 => array(
			'section_title'	=> '',
			'menutitle'		=> 'section10',
			'bgcolor' 		=> '#1a1a1a',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '[promobox image="'.get_template_directory_uri().'/images/facility01.jpg" promotitle="Free 15 Days Membership" button="Join Now" url="#"]Nunc commodo lacinia ipsum, scelerisque cursus libero ullamcorper sedraesent fermentum nisl ac neque tristique [/promobox]',
		),
		
		11 => array(
			'section_title'	=> '',
			'menutitle'		=> 'section11',
			'bgcolor' 		=> '#ffffff',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '[footredbx bgcolor="#dc1d24" icon="fas fa-phone-square" title="Quick Contact" desc="Call Us on +1239874560" ]
[footredbx bgcolor="#d2181f" icon="far fa-calendar-alt" title="30 November 2018" desc="Upcoming Fitness Event"]
[footredbx bgcolor="#c70f16" icon="far fa-thumbs-up" title="Discount" desc="50% OFF for 1 Year"]',
		),
					
	);

	$options = array();

	//Basic Settings
	$options[] = array(
		'name' => __('Basic Settings', 'fitness-club-pro'),
		'type' => 'heading');

	$options[] = array(
		'name' => __('Logo', 'fitness-club-pro'),
		'desc' => __('Upload your main logo here', 'fitness-club-pro'),
		'id' => 'logo',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
		
	$options[] = array(		
		'desc' => __('Change your custom logo height', 'fitness-club-pro'),
		'id' => 'logoheight',
		'std' => '49',
		'type' => 'text');
		
	$options[] = array(	
		'name' => __('Site title & Description', 'fitness-club-pro'),		
		'desc'	=> __('check To hide site title and description', 'fitness-club-pro'),
		'id'	=> 'hide_titledesc',
		'type'	=> 'checkbox',
		'std'	=> '');		
		
	$options[] = array(	
		'name' => __('Layout Option', 'fitness-club-pro'),		
		'desc'	=> __('Check To Show Box Layout ', 'fitness-club-pro'),
		'id'	=> 'boxlayout',
		'type'	=> 'checkbox',
		'std'	=> '');
			
	$options[] = array(
		'name' => __('Sticky Header', 'fitness-club-pro'),
		'desc' => __('Uncheck this to hide sticky header on scroll', 'fitness-club-pro'),
		'id' => 'headstick',
		'std' => 'true',
		'type' => 'checkbox');		
			
	$options[] = array(
		'name' => __('Disable Animation', 'fitness-club-pro'),
		'desc' => __('Check this to hide animation on scroll', 'fitness-club-pro'),
		'id' => 'scrollanimation',
		'std' => '',
		'type' => 'checkbox');		

	$options[] = array(
		'name' => __('Custom CSS', 'fitness-club-pro'),
		'desc' => __('Some Custom Styling for your site. Place any css codes here instead of the style.css file.', 'fitness-club-pro'),
		'id' => 'style2',
		'std' => '',
		'type' => 'textarea');
		
		$options[] = array(
		'name' => __('Header Top Info', 'fitness-club-pro'),
		'desc' => __('Edit header info from here. NOTE: Icon name should be in lowercase without space.(exa.phone) More social icons can be found at: https://fontawesome.com/icons/', 'fitness-club-pro'),
		'id' => 'headerinfo',
		'std' => '<i class="fas fa-phone-square"></i> Any Questions? Call Us: +1 987 645 3211',
		'type' => 'textarea');		
		
	$options[] = array(
		'name' => __('Header Top Social Icons', 'fitness-club-pro'),
		'desc' => __('Edit select social icons for header top', 'fitness-club-pro'),
		'id' => 'headersocial',
		'std' => '
[social_area] 
[social icon="fab fa-facebook-f" link="#"] 
[social icon="fab fa-twitter" link="#"] 
[social icon="fab fa-google-plus-g" link="#"] 
[social icon="fab fa-linkedin-in" link="#"] 
[social icon="fas fa-rss" link="#"] 
[social icon="fab fa-youtube" link="#"]
[/social_area]',
		'type' => 'textarea');	
		

		
	$options[] = array(
		'name' => __('Header Contact info & Social Icons', 'fitness-club-pro'),
		'desc' => __('Check to hide header contact info and social icons', 'fitness-club-pro'),
		'id' => 'headtopstrip',
		'std' => '',
		'type' => 'checkbox');	
		
	// font family start 		
	$options[] = array(
		'name' => __('Font Faces', 'fitness-club-pro'),
		'desc' => __('Select font for the body text', 'fitness-club-pro'),
		'id' => 'bodyfontface',
		'type' => 'select',
		'std' => 'Assistant',
		'options' => $font_types );
		
	$options[] = array(
		'desc' => __('Select font for the textual logo', 'fitness-club-pro'),
		'id' => 'logofontface',
		'type' => 'select',
		'std' => 'Roboto',
		'options' => $font_types );
		
	$options[] = array(
		'desc' => __('Select font for the navigation text', 'fitness-club-pro'),
		'id' => 'navfontface',
		'type' => 'select',
		'std' => 'Roboto',
		'options' => $font_types );
		
	$options[] = array(
		'desc' => __('Select font family for all heading tag.', 'fitness-club-pro'),
		'id' => 'headfontface',
		'type' => 'select',
		'std' => 'Roboto',
		'options' => $font_types );
		
	$options[] = array(
		'desc' => __('Select font for Section title', 'fitness-club-pro'),
		'id' => 'sectiontitlefontface',
		'type' => 'select',
		'std' => 'Roboto',
		'options' => $font_types );		
			
	$options[] = array(
		'desc' => __('Select font for Slide title', 'fitness-club-pro'),
		'id' => 'slidetitlefontface',
		'type' => 'select',
		'std' => 'Roboto',
		'options' => $font_types );	
		
	$options[] = array(
		'desc' => __('Select font for Slide Description', 'fitness-club-pro'),
		'id' => 'slidedesfontface',
		'type' => 'select',
		'std' => 'Assistant',
		'options' => $font_types );	

		
	// font sizes start	
	$options[] = array(
		'name' => __('Font Sizes', 'fitness-club-pro'),
		'desc' => __('Select font size for body text', 'fitness-club-pro'),
		'id' => 'bodyfontsize',
		'type' => 'select',
		'std' => '16px',
		'options' => $font_sizes );
		
	$options[] = array(
		'desc' => __('Select font size for textual logo', 'fitness-club-pro'),
		'id' => 'logofontsize',
		'type' => 'select',
		'std' => '35px',
		'options' => $font_sizes );
		
	$options[] = array(
		'desc' => __('Select font size for navigation', 'fitness-club-pro'),
		'id' => 'navfontsize',
		'type' => 'select',
		'std' => '16px',
		'options' => $font_sizes );	
		
	$options[] = array(
		'desc' => __('Select font size for section title', 'fitness-club-pro'),
		'id' => 'sectitlesize',
		'type' => 'select',
		'std' => '48px',
		'options' => $font_sizes );
		
	$options[] = array(
		'desc' => __('Select font size for footer title', 'fitness-club-pro'),
		'id' => 'ftfontsize',
		'type' => 'select',
		'std' => '22px',
		'options' => $font_sizes );	

	$options[] = array(
		'desc' => __('Select h1 font size', 'fitness-club-pro'),
		'id' => 'h1fontsize',
		'std' => '30px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h2 font size', 'fitness-club-pro'),
		'id' => 'h2fontsize',
		'std' => '28px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h3 font size', 'fitness-club-pro'),
		'id' => 'h3fontsize',
		'std' => '18px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h4 font size', 'fitness-club-pro'),
		'id' => 'h4fontsize',
		'std' => '22px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h5 font size', 'fitness-club-pro'),
		'id' => 'h5fontsize',
		'std' => '20px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h6 font size', 'fitness-club-pro'),
		'id' => 'h6fontsize',
		'std' => '14px',
		'type' => 'select',
		'options' => $font_sizes);


	// font colors start

	$options[] = array(
		'name' => __('Site Colors Scheme', 'fitness-club-pro'),
		'desc' => __('Change the color scheme of hole site', 'fitness-club-pro'),
		'id' => 'colorscheme',
		'std' => '#dc1d24',
		'type' => 'color');
		
	$options[] = array(	
		'name' => __('Font Colors', 'fitness-club-pro'),	
		'desc' => __('Select font color for the body text', 'fitness-club-pro'),
		'id' => 'bodyfontcolor',
		'std' => '#373735',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for header top phone and email strip', 'fitness-club-pro'),
		'id' => 'headertopfontcolor',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for logo', 'fitness-club-pro'),
		'id' => 'logofontcolor',
		'std' => '#1f1f1f',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for logo tagline', 'fitness-club-pro'),
		'id' => 'logotaglinecolor',
		'std' => '#5d5d5d',
		'type' => 'color');

	$options[] = array(
		'desc' => __('Select font color for header social icons', 'fitness-club-pro'),
		'id' => 'socialfontcolor',
		'std' => '#ffffff',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font hover color for 3 box on slider', 'fitness-club-pro'),
		'id' => 'threbxhovercolor',
		'std' => '#ffffff',
		'type' => 'color');		
		
	$options[] = array(
		'desc' => __('Select font color for section title', 'fitness-club-pro'),
		'id' => 'sectitlecolor',
		'std' => '#232323',
		'type' => 'color');	
		
	
	$options[] = array(
		'desc' => __('Select font color for navigation', 'fitness-club-pro'),
		'id' => 'navfontcolor',
		'std' => '#242424',
		'type' => 'color');		
	
	$options[] = array(
		'desc' => __('Select font color for widget title', 'fitness-club-pro'),
		'id' => 'wdgttitleccolor',
		'std' => '#444444',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for footer title', 'fitness-club-pro'),
		'id' => 'foottitlecolor',
		'std' => '#ffffff',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for footer', 'fitness-club-pro'),
		'id' => 'footdesccolor',
		'std' => '#6a6a6a',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for footer right text (design by)', 'fitness-club-pro'),
		'id' => 'designcolor',
		'std' => '#6a6a6a',
		'type' => 'color');

	$options[] = array(
		'desc' => __('Select font hover color for links / anchor tags', 'fitness-club-pro'),
		'id' => 'linkhovercolor',
		'std' => '#272727',
		'type' => 'color');			
		
	$options[] = array(
		'desc' => __('Select font color for sidebar li a', 'fitness-club-pro'),
		'id' => 'sidebarfontcolor',
		'std' => '#78797c',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font hover color for footer copyright links', 'fitness-club-pro'),
		'id' => 'copylinkshover',
		'std' => '#ffffff',
		'type' => 'color');	

	$options[] = array(
		'desc' => __('Select h1 font color', 'fitness-club-pro'),
		'id' => 'h1fontcolor',
		'std' => '#272727',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select h2 font color', 'fitness-club-pro'),
		'id' => 'h2fontcolor',
		'std' => '#272727',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select h3 font color', 'fitness-club-pro'),
		'id' => 'h3fontcolor',
		'std' => '#272727',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select h4 font color', 'fitness-club-pro'),
		'id' => 'h4fontcolor',
		'std' => '#272727',
		'type' => 'color');	

	$options[] = array(
		'desc' => __('Select h5 font color', 'fitness-club-pro'),
		'id' => 'h5fontcolor',
		'std' => '#272727',
		'type' => 'color');	

	$options[] = array(
		'desc' => __('Select h6 font color', 'fitness-club-pro'),
		'id' => 'h6fontcolor',
		'std' => '#272727',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for footer social icons', 'fitness-club-pro'),
		'id' => 'footsocialcolor',
		'std' => '#646464',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for gallery filter ', 'fitness-club-pro'),
		'id' => 'galleryfiltercolor',
		'std' => '#111111',
		'type' => 'color');			
		
	$options[] = array(
		'desc' => __('Select font color for photogallery title ', 'fitness-club-pro'),
		'id' => 'gallerytitlecolorhv',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for client testimonilas description', 'fitness-club-pro'),
		'id' => 'testimonialdescriptioncolor',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for sidebar widget box', 'fitness-club-pro'),
		'id' => 'widgetboxfontcolor',
		'std' => '#6e6d6d',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for footer recent posts title', 'fitness-club-pro'),
		'id' => 'footerpoststitlecolor',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for toggle menu on responsive', 'fitness-club-pro'),
		'id' => 'togglemenucolor',
		'std' => '#ffffff',
		'type' => 'color');
		
	// Background start			
	$options[] = array(
		'name' => __('Background Colors', 'fitness-club-pro'),		
		'desc' => __('Select background color for site header', 'fitness-club-pro'),
		'id' => 'headerbgcolor',
		'std' => '#ffffff',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select background color for header black strip', 'fitness-club-pro'),
		'id' => 'headerblackbgcolor',
		'std' => '#000000',
		'type' => 'color');
	
	$options[] = array(
		'desc' => __('Select background color for footer', 'fitness-club-pro'),
		'id' => 'footerbgcolor',
		'std' => '#1a1a1a',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select background color for footer copyright', 'fitness-club-pro'),
		'id' => 'copybgcolor',
		'std' => '#1a1a1a',
		'type' => 'color');	
		
		
	$options[] = array(
		'desc' => __('Select background color for client testimonials pager dots', 'fitness-club-pro'),
		'id' => 'testidotsbgcolor',
		'std' => '#ffffff',
		'type' => 'color');	
	
	$options[] = array(
		'desc' => __('Select background color for sidebar widget box', 'fitness-club-pro'),
		'id' => 'widgetboxbgcolor',
		'std' => '#F0EFEF',
		'type' => 'color');	
					

	// Border colors		
	$options[] = array(			
		'name' => __('Border Colors', 'fitness-club-pro'),		
		'desc' => __('Select border color for top navigation dropdown li', 'fitness-club-pro'),
		'id' => 'navlibdcolor',
		'std' => '#f1f1f1',
		'type' => 'color');

	// Default Buttons		
	$options[] = array(
		'name' => __('Button Colors', 'fitness-club-pro'),
		'desc' => __('Select background hover color for default button', 'fitness-club-pro'),
		'id' => 'btnbghvcolor',
		'std' => '#555555',
		'type' => 'color');		

	$options[] = array(
		'desc' => __('Select font color default button', 'fitness-club-pro'),
		'id' => 'btntxtcolor',
		'std' => '#ffffff',
		'type' => 'color');

	$options[] = array(
		'desc' => __('Select font hover color for default button', 'fitness-club-pro'),
		'id' => 'btntxthvcolor',
		'std' => '#ffffff',
		'type' => 'color');						

	// Slider Caption colors
	$options[] = array(	
		'name' => __('Slider Caption Colors', 'fitness-club-pro'),				
		'desc' => __('Select font color for slider title', 'fitness-club-pro'),
		'id' => 'slidetitlecolor',
		'std' => '#ffffff',
		'type' => 'color');			
		
	$options[] = array(		
		'desc' => __('Select font color for slider description', 'fitness-club-pro'),
		'id' => 'slidedesccolor',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font size for slider title', 'fitness-club-pro'),
		'id' => 'slidetitlefontsize',
		'type' => 'select',
		'std' => '60px',
		'options' => $font_sizes );
		
	$options[] = array(
		'desc' => __('Select font size for slider description', 'fitness-club-pro'),
		'id' => 'slidedescfontsize',
		'type' => 'select',
		'std' => '20px',
		'options' => $font_sizes );
		
	// Slider controls colors		
	$options[] = array(
		'name' => __('Slider controls Colors', 'fitness-club-pro'),
		'desc' => __('Select background color for slider pager (dots)', 'fitness-club-pro'),
		'id' => 'sldpagebg',
		'std' => '#ffffff',
		'type' => 'color');		
		
	$options[] = array(	
		'name' => __('Excerpt Lenth', 'fitness-club-pro'),			
		'desc' => __('Select excerpt length for testimonials section', 'fitness-club-pro'),
		'id' => 'testimonialsexcerptlength',
		'std' => '30',
		'type' => 'text');
		
	$options[] = array(		
		'desc' => __('Select excerpt length for homepage letest posts', 'fitness-club-pro'),
		'id' => 'latestnewslength',
		'std' => '20',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('Select excerpt length for blog templates posts', 'fitness-club-pro'),
		'id' => 'blogpostexcerptlength',
		'std' => '25',
		'type' => 'text');
		
	$options[] = array(		
		'desc' => __('Select excerpt length for footer latest posts', 'fitness-club-pro'),
		'id' => 'footerpostslength',
		'std' => '8',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('Change read more button text for blog templates post', 'fitness-club-pro'),
		'id' => 'readmoretext',
		'std' => 'Read More',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('Change Show All Button text for photo gallery section', 'fitness-club-pro'),
		'id' => 'galleryshowallbtn',
		'std' => 'Show All',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('Change menu word on responsive view', 'fitness-club-pro'),
		'id' => 'menuwordchange',
		'std' => 'Menu',
		'type' => 'text');			
		
	$options[] = array(
		'name' => __('Blog Single Layout', 'fitness-club-pro'),
		'desc' => __('Select layout. eg:ight-sidebar, left-sidebar, full-width', 'fitness-club-pro'),
		'id' => 'singlelayout',
		'type' => 'select',
		'std' => 'singleright',
		'options' => array('singleright'=>'Blog Single Right Sidebar', 'singleleft'=>'Blog Single Left Sidebar', 'sitefull'=>'Blog Single Full Width', 'nosidebar'=>'Blog Single No Sidebar') );	
		
	$options[] = array(
		'name' => __('Team Single Layout', 'fitness-club-pro'),
		'desc' => __('Select layout. eg:left,right,full', 'fitness-club-pro'),
		'id' => 'teamsinglelayout',
		'type' => 'select',
		'std' => 'singleright',
		'options' => array('singleright'=>'Team Single Right Sidebar', 'singleleft'=>'Team Single Left Sidebar', 'sitefull'=>'Team Single Full Width', 'nosidebar'=>'Team Single No Sidebar') );		
		
	$options[] = array(
		'name' => __('Woocommerce Page Layout', 'fitness-club-pro'),
		'desc' => __('Select layout. eg:right-sidebar, left-sidebar, full-width', 'fitness-club-pro'),
		'id' => 'woocommercelayout',
		'type' => 'select',
		'std' => 'woocommercesitefull',
		'options' => array('woocommerceright'=>'Woocommerce Right Sidebar', 'woocommerceleft'=>'Woocommerce Left Sidebar', 'woocommercesitefull'=>'Woocommerce Full Width') );	
		
	$options[] = array(	
		'name' => __('Testimonials Rotating Speed', 'fitness-club-pro'),	
		'desc' => __('manage testimonials rotating speed.', 'fitness-club-pro'),
		'id' => 'testimonialsrotatingspeed',
		'std' => '8000',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('True/False Auto play Testimonials.','fitness-club-pro'),
		'id' => 'testimonialsautoplay',
		'std' => 'true',
		'type' => 'select',
		'options' => array('true'=>'True', 'false'=>'False'));			
		

	//Layout Settings
	$options[] = array(
		'name' => __('Sections', 'fitness-club-pro'),
		'type' => 'heading');		
	
	$options[] = array(			
		'name' => __('Top Three Services Section', 'fitness-club-pro'),
		'desc'	=> __('first Services box for frontpage section','fitness-club-pro'),
		'id' 	=> 'box1',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for first box.', 'fitness-club-pro'),
		'id' => 'boximg1',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
	
	$options[] = array(	
		'desc'	=> __('Second Services box for frontpage section','fitness-club-pro'),
		'id' 	=> 'box2',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for second box.', 'fitness-club-pro'),
		'id' => 'boximg2',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
	
	$options[] = array(	
		'desc'	=> __('Third Services box for frontpage section','fitness-club-pro'),
		'id' 	=> 'box3',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for third box.', 'fitness-club-pro'),
		'id' => 'boximg3',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
		
	
	$options[] = array(	
		'desc'	=> __('Fourth Services box for frontpage section','fitness-club-pro'),
		'id' 	=> 'box4',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for fourth box.', 'fitness-club-pro'),
		'id' => 'boximg4',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
		
		
	$options[] = array(	
		'desc'	=> __('Fifth Services box for frontpage section','fitness-club-pro'),
		'id' 	=> 'box5',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for fifth box.', 'fitness-club-pro'),
		'id' => 'boximg5',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
		
		
	$options[] = array(	
		'desc'	=> __('Six Services box for frontpage section','fitness-club-pro'),
		'id' 	=> 'box6',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for six box.', 'fitness-club-pro'),
		'id' => 'boximg6',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
		
		
	$options[] = array(		
		'desc' => __('Select excerpt length for services four boxes section', 'fitness-club-pro'),
		'id' => 'pageboxlength',
		'std' => '15',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('change read more button for services four boxes section', 'fitness-club-pro'),
		'id' => 'pagereadmorebutton',
		'std' => 'Read More',
		'type' => 'text');				
	
	$options[] = array(			
		'desc'	=> __('Check to hide above our services three column section', 'fitness-club-pro'),
		'id'	=> 'hidefourbxsec',
		'type'	=> 'checkbox',
		'std'	=> '');
		
	$options[] = array(	
	    'name' => __('Our Features Section', 'fitness-club-pro'),	
		'desc' => __('change section title for our features section', 'fitness-club-pro'),
		'id' => 'featuresectitle',
		'std' => 'Our Features',
		'type' => 'text');		
		
	$options[] = array(			
		'desc'	=> __('first features page box for frontpage section','fitness-club-pro'),
		'id' 	=> 'featurespagecol1',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for first box.', 'fitness-club-pro'),
		'id' => 'featureimg1',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
	
	$options[] = array(	
		'desc'	=> __('Second Services box for frontpage section','fitness-club-pro'),
		'id' 	=> 'featurespagecol2',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for second box.', 'fitness-club-pro'),
		'id' => 'featureimg2',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
	
	$options[] = array(	
		'desc'	=> __('Third Services box for frontpage section','fitness-club-pro'),
		'id' 	=> 'featurespagecol3',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for third box.', 'fitness-club-pro'),
		'id' => 'featureimg3',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
		
	
	$options[] = array(	
		'desc'	=> __('Fourth Services box for frontpage section','fitness-club-pro'),
		'id' 	=> 'featurespagecol4',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for fourth box.', 'fitness-club-pro'),
		'id' => 'featureimg4',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
		
	$options[] = array(		
		'desc' => __('Select excerpt length for services four boxes section', 'fitness-club-pro'),
		'id' => 'featureboxlength',
		'std' => '15',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('change read more button for services four boxes section', 'fitness-club-pro'),
		'id' => 'featureboxmorebutton',
		'std' => '',
		'type' => 'text');				
	
	$options[] = array(			
		'desc'	=> __('Check to hide above our services three column section', 'fitness-club-pro'),
		'id'	=> 'hidefeaturebxsec',
		'type'	=> 'checkbox',
		'std'	=> '');	
		
		
			
	//wild safari zoo sectiom start
	$options[] = array(	
		'name' => __('Execercise Regularly Stay Healthy Section', 'fitness-club-pro'),
		'desc'	=> __('select page for Stay Healthy section','fitness-club-pro'),
		'id' 	=> 'welcomebox',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for Stay Healthy page', 'fitness-club-pro'),
		'id' => 'welcomeimg',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
		
	$options[] = array(		
		'desc' => __('Select excerpt length for Stay Healthy page section', 'fitness-club-pro'),
		'id' => 'welcomepagelength',
		'std' => '70',
		'type' => 'text');
		
	$options[] = array(	
		'desc' => __('Change services for Stay Healthy page', 'fitness-club-pro'),
		'id' => 'trainingservices',
		'std' => '[training icon="'.get_template_directory_uri().'/images/training-icon1.png" title="Personal Training" description="Nunc commodo lacinia ipsum, scelerisq cursus libero ullam sed Praesent fermentum nisl neque tristique."]

[training icon="'.get_template_directory_uri().'/images/training-icon2.png" title="Group Programs" description="Nunc commodo lacinia ipsum, scelerisq cursus libero ullam sed Praesent fermentum nisl neque tristique."]',
		'type' => 'textarea');	
		
		
	$options[] = array(			
		'desc'	=> __('Check to hide this section', 'fitness-club-pro'),
		'id'	=> 'hidewelcomesection',
		'type'	=> 'checkbox',
		'std'	=> '');	//Stay Healthy sectiom end			
	
	$options[] = array(
		'name' => __('Number of Sections', 'fitness-club-pro'),
		'desc' => __('Select number of sections', 'fitness-club-pro'),
		'id' => 'numsection',
		'type' => 'select',
		'std' => '11',
		'options' => array_combine(range(1,30), range(1,30)) );

	$numsecs = of_get_option( 'numsection', 11 );

	for( $n=1; $n<=$numsecs; $n++){
		$options[] = array(
			'desc' => __("<h3>Section ".$n."</h3>", 'fitness-club-pro'),
			'class' => 'toggle_title',
			'type' => 'info');	
	
		$options[] = array(
			'name' => __('Section Title', 'fitness-club-pro'),
			'id' => 'sectiontitle'.$n,
			'std' => ( ( isset($section_text[$n]['section_title']) ) ? $section_text[$n]['section_title'] : '' ),
			'type' => 'text');

		$options[] = array(
			'name' => __('Section ID', 'fitness-club-pro'),
			'desc'	=> __('Enter your section ID here. SECTION ID MUST BE IN SMALL LETTERS ONLY AND DO NOT ADD SPACE OR SYMBOL.', 'fitness-club-pro'),
			'id' => 'menutitle'.$n,
			'std' => ( ( isset($section_text[$n]['menutitle']) ) ? $section_text[$n]['menutitle'] : '' ),
			'type' => 'text');

		$options[] = array(
			'name' => __('Section Background Color', 'fitness-club-pro'),
			'desc' => __('Select background color for section', 'fitness-club-pro'),
			'id' => 'sectionbgcolor'.$n,
			'std' => ( ( isset($section_text[$n]['bgcolor']) ) ? $section_text[$n]['bgcolor'] : '' ),
			'type' => 'color');
			
		$options[] = array(
			'name' => __('Background Image', 'fitness-club-pro'),
			'id' => 'sectionbgimage'.$n,
			'class' => '',
			'std' => ( ( isset($section_text[$n]['bgimage']) ) ? $section_text[$n]['bgimage'] : '' ),
			'type' => 'upload');

		$options[] = array(
			'name' => __('Section CSS Class', 'fitness-club-pro'),
			'desc' => __('Set class for this section.', 'fitness-club-pro'),
			'id' => 'sectionclass'.$n,
			'std' => ( ( isset($section_text[$n]['class']) ) ? $section_text[$n]['class'] : '' ),
			'type' => 'text');
			
		$options[] = array(
			'name'	=> __('Hide Section', 'fitness-club-pro'),
			'desc'	=> __('Check to hide this section', 'fitness-club-pro'),
			'id'	=> 'hidesec'.$n,
			'type'	=> 'checkbox',
			'std'	=> '');

		$options[] = array(
			'name' => __('Section Content', 'fitness-club-pro'),
			'id' => 'sectioncontent'.$n,
			'std' => ( ( isset($section_text[$n]['content']) ) ? $section_text[$n]['content'] : '' ),
			'type' => 'editor');
	}


	//SLIDER SETTINGS
	$options[] = array(
		'name' => __('Homepage Slider', 'fitness-club-pro'),
		'type' => 'heading');
		
	$options[] = array(
		'name' => __('Inner Page Banner', 'fitness-club-pro'),
		'desc' => __('Upload inner page banner for site', 'fitness-club-pro'),
		'id' => 'innerpagebanner',
		'class' => '',
		'std'	=> get_template_directory_uri()."/images/inner-banner.jpg",
		'type' => 'upload');
		
		
	$options[] = array(
		'name' => __('Custom Slider Shortcode Area For Home Page', 'fitness-club-pro'),
		'desc' => __('Enter here your slider shortcode without php tag', 'fitness-club-pro'),
		'id' => 'customslider',
		'std' => '',
		'type' => 'textarea');		
		
	$options[] = array(
		'name' => __('Slider Effects and Timing', 'fitness-club-pro'),
		'desc' => __('Select slider effect.','fitness-club-pro'),
		'id' => 'slideefect',
		'std' => 'random',
		'type' => 'select',
		'options' => array('random'=>'Random', 'fade'=>'Fade', 'fold'=>'Fold', 'sliceDown'=>'Slide Down', 'sliceDownLeft'=>'Slide Down Left', 'sliceUp'=>'Slice Up', 'sliceUpLeft'=>'Slice Up Left', 'sliceUpDown'=>'Slice Up Down', 'sliceUpDownLeft'=>'Slice Up Down Left', 'slideInRight'=>'SlideIn Right', 'slideInLeft'=>'SlideIn Left', 'boxRandom'=>'Box Random', 'boxRain'=>'Box Rain', 'boxRainReverse'=>'Box Rain Reverse', 'boxRainGrow'=>'Box Rain Grow', 'boxRainGrowReverse'=>'Box Rain Grow Reverse' ));
		
	$options[] = array(
		'desc' => __('Animation speed should be multiple of 100.', 'fitness-club-pro'),
		'id' => 'slideanim',
		'std' => 500,
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Add slide pause time.', 'fitness-club-pro'),
		'id' => 'slidepause',
		'std' => 4000,
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slide Controllers', 'fitness-club-pro'),
		'desc' => __('Hide/Show Direction Naviagtion of slider.','fitness-club-pro'),
		'id' => 'slidenav',
		'std' => 'true',
		'type' => 'select',
		'options' => array('true'=>'Show', 'false'=>'Hide'));
		
	$options[] = array(
		'desc' => __('Hide/Show pager of slider.','fitness-club-pro'),
		'id' => 'slidepage',
		'std' => 'true',
		'type' => 'select',
		'options' => array('true'=>'Show', 'false'=>'Hide'));
		
	$options[] = array(
		'desc' => __('Pause Slide on Hover.','fitness-club-pro'),
		'id' => 'slidepausehover',
		'std' => 'false',
		'type' => 'select',
		'options' => array('true'=>'Yes', 'false'=>'No'));
		
		
	$options[] = array(
		'name' => __('Slider Image 1', 'fitness-club-pro'),
		'desc' => __('First Slide', 'fitness-club-pro'),
		'id' => 'slide1',
		'class' => '',
		'std' => get_template_directory_uri()."/images/slides/slider1.jpg",
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 1', 'fitness-club-pro'),
		'id' => 'slidetitle1',
		'std' => 'love your health',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'fitness-club-pro'),
		'id' => 'slidedesc1',
		'std' => 'is more than just poses',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'fitness-club-pro'),
		'id' => 'slidebutton1',
		'std' => 'Join Now',
		'type' => 'text');	

	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'fitness-club-pro'),
		'id' => 'slideurl1',
		'std' => '#',
		'type' => 'text');		
		
	
	$options[] = array(
		'name' => __('Slider Image 2', 'fitness-club-pro'),
		'desc' => __('Second Slide', 'fitness-club-pro'),
		'class' => '',
		'id' => 'slide2',
		'std' => get_template_directory_uri()."/images/slides/slider2.jpg",
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 2', 'fitness-club-pro'),
		'id' => 'slidetitle2',
		'std' => 'Build Your Body',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'fitness-club-pro'),
		'id' => 'slidedesc2',
		'std' => 'Transform Your Life',
		'type' => 'textarea');	
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'fitness-club-pro'),
		'id' => 'slidebutton2',
		'std' => 'Join Now',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'fitness-club-pro'),
		'id' => 'slideurl2',
		'std' => '#',
		'type' => 'text');	
	
	$options[] = array(
		'name' => __('Slider Image 3', 'fitness-club-pro'),
		'desc' => __('Third Slide', 'fitness-club-pro'),
		'id' => 'slide3',
		'class' => '',
		'std' => get_template_directory_uri()."/images/slides/slider3.jpg",
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 3', 'fitness-club-pro'),
		'id' => 'slidetitle3',
		'std' => 'Fitness Classes',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'fitness-club-pro'),
		'id' => 'slidedesc3',
		'std' => 'Best Set of Fitness Equipments',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'fitness-club-pro'),
		'id' => 'slidebutton3',
		'std' => 'Join Now',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'fitness-club-pro'),
		'id' => 'slideurl3',
		'std' => '#',
		'type' => 'text');	
	
	$options[] = array(
		'name' => __('Slider Image 4', 'fitness-club-pro'),
		'desc' => __('Third Slide', 'fitness-club-pro'),
		'id' => 'slide4',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 4', 'fitness-club-pro'),
		'id' => 'slidetitle4',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'fitness-club-pro'),
		'id' => 'slidedesc4',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'fitness-club-pro'),
		'id' => 'slidebutton4',
		'std' => '',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'fitness-club-pro'),
		'id' => 'slideurl4',
		'std' => '',
		'type' => 'text');				
	
	$options[] = array(
		'name' => __('Slider Image 5', 'fitness-club-pro'),
		'desc' => __('Fifth Slide', 'fitness-club-pro'),
		'id' => 'slide5',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 5', 'fitness-club-pro'),
		'id' => 'slidetitle5',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'fitness-club-pro'),
		'id' => 'slidedesc5',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'fitness-club-pro'),
		'id' => 'slidebutton5',
		'std' => '',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'fitness-club-pro'),
		'id' => 'slideurl5',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 6', 'fitness-club-pro'),
		'desc' => __('Sixth Slide', 'fitness-club-pro'),
		'id' => 'slide6',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 6', 'fitness-club-pro'),
		'id' => 'slidetitle6',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'fitness-club-pro'),
		'id' => 'slidedesc6',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'fitness-club-pro'),
		'id' => 'slidebutton6',
		'std' => '',
		'type' => 'text');		
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'fitness-club-pro'),
		'id' => 'slideurl6',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 7', 'fitness-club-pro'),
		'desc' => __('Seventh Slide', 'fitness-club-pro'),
		'id' => 'slide7',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 7', 'fitness-club-pro'),
		'id' => 'slidetitle7',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'fitness-club-pro'),
		'id' => 'slidedesc7',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'fitness-club-pro'),
		'id' => 'slidebutton7',
		'std' => '',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'fitness-club-pro'),
		'id' => 'slideurl7',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 8', 'fitness-club-pro'),
		'desc' => __('Eighth Slide', 'fitness-club-pro'),
		'id' => 'slide8',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 8', 'fitness-club-pro'),
		'id' => 'slidetitle8',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'fitness-club-pro'),
		'id' => 'slidedesc8',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'fitness-club-pro'),
		'id' => 'slidebutton8',
		'std' => '',
		'type' => 'text');		
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'fitness-club-pro'),
		'id' => 'slideurl8',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 9', 'fitness-club-pro'),
		'desc' => __('Ninth Slide', 'fitness-club-pro'),
		'id' => 'slide9',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 9', 'fitness-club-pro'),
		'id' => 'slidetitle9',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'fitness-club-pro'),
		'id' => 'slidedesc9',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'fitness-club-pro'),
		'id' => 'slidebutton9',
		'std' => '',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'fitness-club-pro'),
		'id' => 'slideurl9',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 10', 'fitness-club-pro'),
		'desc' => __('Tenth Slide', 'fitness-club-pro'),
		'id' => 'slide10',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 10', 'fitness-club-pro'),
		'id' => 'slidetitle10',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'fitness-club-pro'),
		'id' => 'slidedesc10',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'fitness-club-pro'),
		'id' => 'slidebutton10',
		'std' => '',
		'type' => 'text');			
	
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'fitness-club-pro'),
		'id' => 'slideurl10',
		'std' => '',
		'type' => 'text');
	

	//Footer SETTINGS
	$options[] = array(
		'name' => __('Footer', 'fitness-club-pro'),
		'type' => 'heading');
		
	$options[] = array(
		'name' => __('Footer Layout', 'fitness-club-pro'),
		'desc' => __('footer Select layout. eg:Column, 1, 2, 3 and 4', 'fitness-club-pro'),
		'id' => 'footerlayout',
		'type' => 'select',
		'std' => 'threecolumn',
		'options' => array('onecolumn'=>'Footer 1 column', 'twocolumn'=>'Footer 2 column', 'threecolumn'=>'Footer 3 column', 'fourcolumn'=>'Footer 4 column', ) );	
		
	$options[] = array(
		'name' => __('Latest Posts', 'fitness-club-pro'),
		'desc' => __('Add latest post title here', 'fitness-club-pro'),
		'id' => 'letestpoststitle',
		'std' => 'Latest Posts',
		'type' => 'text');	
	
	$options[] = array(
		'name' => __('Opening Hours Title', 'fitness-club-pro'),
		'desc' => __('Footer opening hours title.', 'fitness-club-pro'),
		'id' => 'officehourstitle',
		'std' => 'Opening Hours',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Opening Time Table', 'fitness-club-pro'),
		'desc' => __('Opening time table for footer', 'fitness-club-pro'),
		'id' => 'officetimetable',
		'std' => '[office-hours]
[officetime icon="far fa-clock" day="Monday---------------------" time="10 AM - 05 PM"]
[officetime icon="far fa-clock" day="Tuesday--------------------" time="10 AM - 05 PM"]
[officetime icon="far fa-clock" day="Wednesday----------------" time="10 AM - 05 PM"]
[officetime icon="far fa-clock" day="Thursday-------------------" time="10 AM - 05 PM"]
[officetime icon="far fa-clock" day="Friday------------------------" time="10 AM - 02 PM"]
[officetime icon="far fa-clock" day="Satutday--------------------" time="10 AM - 12 PM"]
[officetime icon="far fa-clock" day="Sunday----------------------" time="Closed"]			
[/office-hours]',
		'type' => 'textarea');
		
	$options[] = array(
		'name' => __('Get in Touch title', 'fitness-club-pro'),
		'desc' => __('Add get in touch title here', 'fitness-club-pro'),
		'id' => 'getintouchtitle',
		'std' => 'Get in Touch',
		'type' => 'text');	
		
	$options[] = array(	
		'desc' => __('Add company address here.', 'fitness-club-pro'),
		'id' => 'address',
		'std' => '<span>Address:</span>8953 South Gainsway Avenue Park Ridge, IL 60068',
		'type' => 'textarea');
		
	$options[] = array(		
		'desc' => __('Add phone number here.', 'fitness-club-pro'),
		'id' => 'phone',
		'std' => '<span>Phone:</span> +91 345-677-554, +22 333-444-555',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Add email address here.', 'fitness-club-pro'),
		'id' => 'email',
		'std' => '<span>Email:</span> info@sitename.com',
		'type' => 'textarea');
		
	$options[] = array(
		'name' => __('Footer Social Icons', 'fitness-club-pro'),
		'desc' => __('social icons for footer', 'fitness-club-pro'),
		'id' => 'footersocialicon',
		'std' => '
[social_area]
[social icon="fab fa-facebook-f" link="#"]
[social icon="fab fa-twitter" link="#"]
[social icon="fab fa-linkedin-in" link="#"]
[social icon="fab fa-google-plus-g" link="#"]				
[/social_area]',
		'type' => 'textarea');
		
	$options[] = array(
		'name' => __('Footer About company Title', 'fitness-club-pro'),
		'desc' => __('about company title for footer', 'fitness-club-pro'),
		'id' => 'abouttitle',
		'std' => 'About Company',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('About company Description', 'fitness-club-pro'),
		'desc' => __('about company description for footer', 'fitness-club-pro'),
		'id' => 'aboutusdescription',
		'std' => '<p>Aenean tincidunt elementum porttitor dictum. Pellentes lacus tincidunt elementum porttitor dictum. tortor. Vivamus eu ullamcorper nunc.Aenean tincidunt elementum porttitor dictum. Pellentes lacus tortor. Vivamus eu lipsum content ullamcorper tincidunt elementum porttitor dictum. nunc.</p>',
		'type' => 'textarea');						
		
	$options[] = array(
		'desc' => __('Footer Copyright text', 'fitness-club-pro'),
		'id' => 'copytext',
		'std' => 'Copyright &copy; 2019 Fitness club. Design &amp; developed by <a href="'.esc_url('https://www.gracethemes.com/').'" target="_blank">Grace Themes</a>',
		'type' => 'textarea',);
		
	$options[] = array(
		'desc' => __('Footer Back to Top Button', 'fitness-club-pro'),
		'id' => 'backtotop',
		'std' => '[back-to-top]',
		'type' => 'textarea',);
		
	//Contact Page
	$options[] = array(
		'name' => __('Contact Us Page', 'fitness-club-pro'),
		'type' => 'heading');
		
	$options[] = array(
		'name' => __('Contact page details', 'fitness-club-pro'),
		'desc' => __('Add contact page details here', 'fitness-club-pro'),
		'id' => 'contactpagedetails',
		'std' => '[column_content type="one_half"]
<h2 class="section_title">Contact Details</h2>
[contact-details icon="fas fa-map-marker-alt" title="Address" info="10 Nr. Street Road, Ohio, USA"]
[contact-details icon="fas fa-phone-square" title="Contact No." info="+91 345-677-554"]
[contact-details icon="fas fa-envelope" title="Email Address" info="info@sitename.com"]
[contact-details icon="fab fa-skype" title="Skype Id" info="mysiteweb"]
[contact-details icon="far fa-clock" title="Working Days" info="monday-friday 10.00AM-6.00PM"]	

<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d412505.271238499!2d-115.45519531659504!3d36.12522845626667!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x80beb782a4f57dd1%3A0x3accd5e6d5b379a3!2sLas+Vegas%2C+NV%2C+USA!5e0!3m2!1sen!2sin!4v1538305726773" width="500" height="225" frameborder="0" style="border:0" allowfullscreen></iframe>

[/column_content]

[column_content type="one_half_last"]
<h2 class="section_title">Send Us A Message</h2>
[contactform to_email="test@example.com" title="Contact Form"] 
[/column_content]',
		'type' => 'editor');
		
		

	//Short codes
	$options[] = array(
		'name' => __('Short Codes', 'fitness-club-pro'),
		'type' => 'heading');
		
	$options[] = array(
		'name' => __('Stay Healthy Section', 'fitness-club-pro'),
		'desc' => __('[training icon="icon path with http:" title="title here" description="short description here"]', 'fitness-club-pro'),
		'type' => 'info');	
		
	$options[] = array(
		'name' => __('Fitness Programs', 'fitness-club-pro'),
		'desc' => __('[fitprogram_lists]<br />
		    [fitprogram title="title her" image="upload image and enter image path with http:" link="#"]<br />
			[fitprogram title="title her" image="upload image and enter image path with http:" link="#"]<br />
			[fitprogram title="title her" image="upload image and enter image path with http:" link="#"]<br />
			[fitprogram title="title her" image="upload image and enter image path with http:" link="#"]<br />
			[fitprogram title="title her" image="upload image and enter image path with http:" link="#"]<br />
		[/fitprogram_lists]', 'fitness-club-pro'),
		'type' => 'info');	
		
	$options[] = array(
		'name' => __('Yoga Classes', 'fitness-club-pro'),
		'desc' => __('[yogaclass_list]<br />
		[yogaclass title="enter title here" time="6pm - 7pm" image="upload image and enter image path with http:" description=" enter short description here" link="#"]<br />
		[yogaclass title="enter title here" time="6pm - 7pm" image="upload image and enter image path with http:" description=" enter short description here" link="#"]<br />
		[yogaclass title="enter title here" time="6pm - 7pm" image="upload image and enter image path with http:" description=" enter short description here" link="#"]<br />
		[yogaclass title="enter title here" time="6pm - 7pm" image="upload image and enter image path with http:" description=" enter short description here" link="#"]<br />
		[/yogaclass_list]', 'fitness-club-pro'),
		'type' => 'info');	
		
	$options[] = array(
		'name' => __('What we Do(Facilities)', 'fitness-club-pro'),
		'desc' => __('[facilities-list]<br />
[facilities image="upload image and enter image path with http:" title="enter title here" desc=" enter short description here" link="#"]<br />
[facilities image="upload image and enter image path with http:" title="enter title here" desc=" enter short description here" link="#"]<br />
[facilities image="upload image and enter image path with http:" title="enter title here" desc=" enter short description here" link="#"]<br />
[/facilities-list]', 'fitness-club-pro'),
		'type' => 'info');	
		
	$options[] = array(
		'name' => __('Testimonials Rotator', 'fitness-club-pro'),
		'desc' => __('[testimonials]', 'fitness-club-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('Our Team', 'fitness-club-pro'),
		'desc' => __('[our-team show="3"]', 'fitness-club-pro'),
		'type' => 'info');				
	
	
	$options[] = array(
		'name' => __('Latest News', 'fitness-club-pro'),
		'desc' => __('[latest-news showposts="3" date="show"]', 'fitness-club-pro'),
		'type' => 'info');
		
		
	$options[] = array(
		'name' => __('Pricing Table', 'fitness-club-pro'),
		'desc' => __('[pricing_table columns="3"]<br />
[price_column highlight="no" bgcolor="#33363e"]<br />	
	[price_header]BASIC PLAN[/price_header]<br />
	[package_price bgcolors="#22252b" doll="$" month="/ MO"]30[/package_price]	<br />
	[price_row]3 Days a week Program[/price_row]<br />
	[price_row]Body Building[/price_row]<br />
	[price_row]Massage chairs[/price_row]<br />
	[price_row]Yoga[/price_row]	<br />
	[price_row]Professional Trainers[/price_row]<br />
	[price_row]&nbsp;[/price_row]	<br />			
	[price_footer link="#1"]Select[/price_footer]	<br />
[/price_column]
[price_column highlight="yes" bgcolor="#c91c23"]	<br />
	[price_header]PREMIUM PLAN[/price_header]<br />
	[package_price bgcolors="#a10006" doll="$" month="/ MO"]49[/package_price]<br />
	[price_row]3 Days a week Program[/price_row]<br />
	[price_row]Body Building[/price_row]<br />
	[price_row]Massage chairs[/price_row]<br />
	[price_row]Yoga[/price_row]	<br />
	[price_row]Professional Trainers[/price_row]<br />
	[price_row]&nbsp;[/price_row]	<br />			
	[price_footer link="#2"]Select[/price_footer]<br />
[/price_column]
[price_column highlight="no" bgcolor="#33363e"]	<br />
	[price_header]EXPERT PLAN[/price_header]<br />
	[package_price bgcolors="#22252b" doll="$" month="/ MO"]69[/package_price]<br />
	[price_row]3 Days a week Program[/price_row]<br />
	[price_row]Body Building[/price_row]<br />
	[price_row]Massage chairs[/price_row]<br />
	[price_row]Yoga[/price_row]	<br />
	[price_row]Professional Trainers[/price_row]<br />
	[price_row]&nbsp;[/price_row]<br />		
	[price_footer link="#3"]Select[/price_footer]<br />
[/price_column]
[/pricing_table]', 'fitness-club-pro'),
		'type' => 'info');	
		
	
	$options[] = array(
		'name' => __('Recent Products', 'fitness-club-pro'),
		'desc' => __('[recent_products per_page="4" columns="4"]', 'fitness-club-pro'),
		'type' => 'info');
		
		
	$options[] = array(
		'name' => __('Free Membership', 'fitness-club-pro'),
		'desc' => __('[promobox image="upload image and enter image path with http:" promotitle="Free 15 Days Membership" button="Join Now" url="#"]Nunc commodo lacinia ipsum, scelerisque cursus libero ullamcorper sedraesent fermentum nisl ac neque tristique [/promobox]', 'fitness-club-pro'),
		'type' => 'info');	
		
		
	$options[] = array(
		'name' => __('Footer Highlight Box', 'fitness-club-pro'),
		'desc' => __('[footredbx bgcolor="#dc1d24" icon="fas fa-phone-square" title="Quick Contact" desc="Call Us on +1239874560" ]<br />
[footredbx bgcolor="#d2181f" icon="far fa-calendar-alt" title="30 November 2018" desc="Upcoming Fitness Event"]<br />
[footredbx bgcolor="#c70f16" icon="far fa-thumbs-up" title="Discount" desc="50% OFF for 1 Year"]', 'fitness-club-pro'),
		'type' => 'info');	
	
	$options[] = array(
		'name' => __('Photo Gallery', 'fitness-club-pro'),
		'desc' => __('[photogallery filter="true" show="8"]', 'fitness-club-pro'),
		'type' => 'info');	
		
	$options[] = array(
		'name' => __('Contact Page Details', 'fitness-club-pro'),
		'desc' => __('[contact-details icon="fas fa-map-marker-alt" title="Address" info="10 Nr. Street Road, Ohio, USA"]<br />
	 [contact-details icon="fas fa-phone-square" title="Contact No." info="+91 345-677-554"]<br />
	 [contact-details icon="fas fa-envelope" title="Email Address" info="info@sitename.com"]<br />
	 [contact-details icon="fab fa-skype" title="Skype Id" info="mysiteweb"]<br />
	 [contact-details icon="far fa-clock" title="Working Days" info="monday-friday 10.00AM-6.00PM"]	', 'fitness-club-pro'),
		'type' => 'info');		
		
	$options[] = array(
		'name' => __('Contact Form', 'fitness-club-pro'),
		'desc' => __('[contactform to_email="test@example.com" title="Contact Form"] 
', 'fitness-club-pro'),
		'type' => 'info');	
		
	$options[] = array(
		'name' => __('Custom Button', 'fitness-club-pro'),
		'desc' => __('[button align="center" name="Read More" link="#" target=""]', 'fitness-club-pro'),
		'type' => 'info');	
		
	$options[] = array(
		'name' => __('Search Form', 'fitness-club-pro'),
		'desc' => __('[searchform]', 'fitness-club-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('Social Icons ( Note: More social icons can be found at: https://fontawesome.com/icons/)', 'fitness-club-pro'),
		'desc' => __('[social_area]<br />
			[social icon="fab fa-facebook-f" link="#"]<br />
			[social icon="fab fa-twitter" link="#"]<br />
			[social icon="fab fa-linkedin-in" link="#"]<br />
			[social icon="fab fa-google-plus-g" link="#"]<br />
		[/social_area]', 'fitness-club-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('2 Column Content', 'fitness-club-pro'),
		'desc' => __('<pre>
[column_content type="one_half"]
	Column 1 Content goes here...
[/column_content]

[column_content type="one_half_last"]
	Column 2 Content goes here...
[/column_content]
</pre>', 'fitness-club-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('3 Column Content', 'fitness-club-pro'),
		'desc' => __('<pre>
[column_content type="one_third"]
	Column 1 Content goes here...
[/column_content]

[column_content type="one_third"]
	Column 2 Content goes here...
[/column_content]

[column_content type="one_third_last"]
	Column 3 Content goes here...
[/column_content]
</pre>', 'fitness-club-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('4 Column Content', 'fitness-club-pro'),
		'desc' => __('<pre>
[column_content type="one_fourth"]
	Column 1 Content goes here...
[/column_content]

[column_content type="one_fourth"]
	Column 2 Content goes here...
[/column_content]

[column_content type="one_fourth"]
	Column 3 Content goes here...
[/column_content]

[column_content type="one_fourth_last"]
	Column 4 Content goes here...
[/column_content]
</pre>', 'fitness-club-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('5 Column Content', 'fitness-club-pro'),
		'desc' => __('<pre>
[column_content type="one_fifth"]
	Column 1 Content goes here...
[/column_content]

[column_content type="one_fifth"]
	Column 2 Content goes here...
[/column_content]

[column_content type="one_fifth"]
	Column 3 Content goes here...
[/column_content]

[column_content type="one_fifth"]
	Column 4 Content goes here...
[/column_content]

[column_content type="one_fifth_last"]
	Column 5 Content goes here...
[/column_content]
</pre>', 'fitness-club-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('Tabs', 'fitness-club-pro'),
		'desc' => __('<pre>
[tabs]
	[tab title="TAB TITLE 1"]
		TAB CONTENT 1
	[/tab]
	[tab title="TAB TITLE 2"]
		TAB CONTENT 2
	[/tab]
	[tab title="TAB TITLE 3"]
		TAB CONTENT 3
	[/tab]
[/tabs]
</pre>', 'fitness-club-pro'),
		'type' => 'info');


	$options[] = array(
		'name' => __('Toggle Content', 'fitness-club-pro'),
		'desc' => __('<pre>
[toggle_content title="Toggle Title 1"]
	Toggle content 1...
[/toggle_content]
[toggle_content title="Toggle Title 2"]
	Toggle content 2...
[/toggle_content]
[toggle_content title="Toggle Title 3"]
	Toggle content 3...
[/toggle_content]
</pre>', 'fitness-club-pro'),
		'type' => 'info');


	$options[] = array(
		'name' => __('Accordion Content', 'fitness-club-pro'),
		'desc' => __('<pre>
[accordion]
	[accordion_content title="ACCORDION TITLE 1"]
		ACCORDION CONTENT 1
	[/accordion_content]
	[accordion_content title="ACCORDION TITLE 2"]
		ACCORDION CONTENT 2
	[/accordion_content]
	[accordion_content title="ACCORDION TITLE 3"]
		ACCORDION CONTENT 3
	[/accordion_content]
[/accordion]
</pre>', 'fitness-club-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('Clear', 'fitness-club-pro'),
		'desc' => __('<pre>
[clear]
</pre>', 'fitness-club-pro'),
		'type' => 'info');	
		
	$options[] = array(
		'name' => __('Blank Height (space)', 'fitness-club-pro'),
		'desc' => __('<pre>
[space height="20px"]
</pre>', 'fitness-club-pro'),
		'type' => 'info');		

	$options[] = array(
		'name' => __('HR / Horizontal separation line', 'fitness-club-pro'),
		'desc' => __('<pre>
[hr] or &lt;hr&gt;
</pre>', 'fitness-club-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('Subtitle', 'fitness-club-pro'),
		'desc' => __('[subtitle color="#111111" size="15px" align="left" description="short descriptio here"]', 'fitness-club-pro'),
		'type' => 'info');	
	
	$options[] = array(
		'name' => __('Scroll to Top', 'fitness-club-pro'),
		'desc' => __('[back-to-top] 
', 'fitness-club-pro'),
		'type' => 'info');

	return $options;
}